Нам 17 лет!
Главная страница

Прекращается поддержка клиентских терминалов ниже 215-го билда

Дата публикации: 1 июля 2009

Уважаемые клиенты!

Сообщаем Вам о том, что с 20 июля 2009 года будет прекращена поддержка клиентских терминалов ниже 215-го билда.

Просим заблаговременно обновить терминал до последней версии. Последняя версия терминала доступна для скачивания на нашем сайте в разделе «Скачать MetaTrader 4».

Текущую версию установленного у Вас терминала можно узнать, посмотрев в меню «Справка»->«О программе».

С уважением,
Служба технической поддержки

Категории: Сервисные работы

Чтобы почувствовать себя увереннее на рынке Forex, попробуйте работать сначала на демо-счете.

Пн
Вт
Ср
Чт
Пт
Сб
Вс
Нед
29
30
1
2
3
4
5
27
6
7
8
9
10
11
12
28
13
14
15
16
17
18
19
29
20
21
22
23
24
25
26
30
27
28
29
30
31
1
2
31
3
4
5
6
7
8
9
32

Архив новостей

Наверх